BladeSystem Virtual Connect
cancel
Showing results for 
Search instead for 
Did you mean: 

FCoE Support to Brocade VDX switches

chuckk281
Trusted Contributor

FCoE Support to Brocade VDX switches

Mike had a FCoE compatibility question for Virtual Connect modules:

 

*************

 

Do we support FCoE to Brocade Director switches from VC Flex 10?  I can only find that HP supports this to Nexus but have not seen references to Brocade.

 

************

 

input from Kant:

 

************

 

Yes with Brocade VDX, this is not documented in SPOCK but is supported by Brocade. Minimum VC firmware requirement is VC 4.10. FIP snooping aka FCOE with VDX is offered with VC Flex-10/10D and VC FlexFabric platforms as FCoE is not supported with VC Flex-10 10Gb.  

 

http://www.brocade.com/downloads/documents/deployment_guides/vdx-hpvirtualconnect-dg.pdf

 

*************

 

Comments?